ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart Question

Michael Lange_1
Occasional Visitor

SmartStart Question

I've recently been issues a Proliant 6400R and this is my first Compaq/HP Server that I need to get operational. I was not issued any SmartStart CD's and I am not sure which version is compatible. My question is, can I use SmartStart 7 to get the machine up and running, or do I need to find an older version of SmartStart? I will be loading MS 2003 Server on this system.
3 REPLIES
Stephen Kebbell
Honored Contributor

Re: SmartStart Question

Hi Michael,

the 6400R does not have a ROM-Based Setup Utility, so the newer versions of SmartStart will not work. You'll need version 5.50. But this version does not support assisted installation of Windows 2003. So you will need to use the Manual Installation of SmartStart 5.50 and select Windows 2000 as your OS. When the SmartStart part has finished, you can boot from the Windows CD and install from there. When Windows is installed you can install the latest Support Pack from the Web or SmartStart 7.
Unfortunately I don't know how you can purchase SmartStart 5.50 in the US. Maybe another forum user can help you out.

Regards,

Stephen
Prashant (I am Back)
Honored Contributor

Re: SmartStart Question

Hi,

Well it is correct you need to buy exact version to use the smart start cd atleast ss 5.5. we can get same from here
http://h18004.www1.hp.com/support/files/server/us/subscription/PSM_subscription.html

OR

we can configure server manually
http://www.geocities.com/rlcomp_1999/manual-smartstart.html

Now Micheal choice is yours.

Regards,
Prashant S.
Nothing is impossible
Michael Lange_1
Occasional Visitor

Re: SmartStart Question

Thank you all for the replies. I tried calling HP's tech support, but they could not give me a definate answere...I heard otherwise from others and wanted to make sure. Thank you very much for the help.